zoneInputS()
Prompts the user for input and receive data from keyboard until return key is pressed. Text is printed inside the area wide length characters at the x , y coordinates .
Syntax:
variable = zoneInputS( x , y , length , defaultText )
x and y are the coordinates where is located the input area.
Length is the length of the input area measured in characters. Text exceeding area size, will be scrolled horizontally.
defaultText is the default answer suggested to the user.
Example:
a$ = zoneInputS( 20, 20, 5, "" )
cls
fPrintS("you typed : ")
printS( a$ )
wait(500)
waitKey